<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################


define('NTOP', 1);
require_once('system/connect.php');
require_once('system/core.php');
require_once('system/function.php');
if(!$id OR $id < 1)
	{
		exit('Не верно введен ID');
	}
$isset = mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` != '0' AND `id` = '".$id."'");
if(mysql_num_rows($isset) == 0)
	{
		exit('Нет такого сайта!');
	}
$sait = mysql_fetch_array($isset);
		mysql_query("INSERT INTO `".$prefix."go` SET
                    `id_sait` = '".$id."',
                    `type` = 'out',
                    `time` = '".time()."'");
		mysql_query("UPDATE `".$prefix."sait` SET `out` = (`out` + 1), `all_out` = (`all_out` + 1) WHERE `id` = '".$id."'");
		header('Location: http://'.$sait['url']);
?>
